.website-body body, .website-body p, .website-body td {
    font-family: 'Cabin', sans-serif;
    color: #000000;
    font-size: 10px;
    font-size: 1vw;
    line-height: 15px;
    line-height: 1.5vw;
    margin-bottom: 2.5px;
    margin-bottom: 0.25vw;
}

h1, .Heading-1 {
    font-family: 'Copse', serif;
    color: #008dc8;
    font-size: 32.5px;
    font-size: 3.25vw;
    line-height: 37.5px;
    line-height: 3.75vw;
    margin: 0;
}

h2, .Heading-2 {
    font-family: 'Copse', serif;
    color: #008dc8;
    font-size: 15px;
    font-size: 1.5vw;
    line-height: 20px;
    line-height: 2vw;
    display: block;
    margin: 0;
}

.intro-text {
    font-family: 'Copse', serif;
    color: #003a58;
    font-size: 15px;
    font-size: 1.5vw;
    line-height: 20px;
    line-height: 2vw;
    margin: 0 0 35px;
    margin: 0 0 1.75vw;
    display: block;
}
.intro-text-large {
    font-family: 'Copse', serif;
    color: #003a58;
    font-size: 20px;
    font-size: 2vw;
    line-height: 24px;
    line-height: 2.4vw;
    display: inline-block;
    text-align: center;
    margin: 0;
}
.testimonial-text {
    color: #91b14e;
    font-family: 'Kalam', cursive;
    font-size: 25px;
    font-size: 1.25vw;
    line-height: 30px;
    line-height: 1.5vw;
    margin-bottom: 35px;
    margin-bottom: 1.75vw;
    display: block;
}
.author-text {
    font-size: 16px;
    font-size: 0.8vw;
    line-height: 32px;
    line-height: 1.6vw;
    color: #043959;
    display: block;
}